f



Unable to load dynamic link library php_mysql.dll - Apache 2.2.6/PHP 5.2.6

Hello,

I am attempting to perform a PHP installation on an Apache 2.2.6 web server 
instance that is loaded on a Windows 2003 server operating system (R2 SP2). 
I have a third party application that will reside within the Apache instance 
that requires PHP 5.2.6 loaded with MySql support.

The installation of PHP succedded without incident (it was done manually) 
and I can run phpinfo() to get information about the installation. However, 
when attempting to load the php_mysql.dll extension I recieve the following 
error message:

-------------
PHP Warning:  PHP Startup: Unable to load dynamic library 
'C:\\php\\ext\\php_mysql.dll' - The specified module could not be found.\r\n 
in Unknown on line 0
-------------

I have verified the following:

1. That I have set up the php.ini file (which resides in C:\php. 
Specifically, I have set up the following as it regards to loading the 
php_mysql.dll extension
        - Set up the extension_dir variable: extension_dir = "C:\php\ext\"
        - Uncommented the line that relates to the php_mysql.dll file" 
extension=php_mysql.dll
2. That I have set up the http.conf file for Apache:
        - The following lines were added:
            LoadModule php5_module "C:/php/php5apache2_2.dll"
            PHPIniDir "C:/php"
            AddType application/x-httpd-php .php .php3 .htm .html
            AddType application/x-httpd-php-source .phps

Is there anything else that I need to do?

Thanks for your time.

Regards,
Christopher Koeber 


0
Christopher
10/14/2008 8:57:31 PM
comp.lang.php 32646 articles. 0 followers. Post Follow

9 Replies
1038 Views

Similar Articles

[PageSpeed] 56


"Christopher Koeber" <c[NO_SPAM]koeber@[NO_SPAM]gmail.com> ha scritto nel 
messaggio news:%I7Jk.46762$sg2.2062@fe09.news.easynews.com...
> Hello,
>
> I am attempting to perform a PHP installation on an Apache 2.2.6 web 
> server instance that is loaded on a Windows 2003 server operating system 
> (R2 SP2). I have a third party application that will reside within the 
> Apache instance that requires PHP 5.2.6 loaded with MySql support.
>
> The installation of PHP succedded without incident (it was done manually) 
> and I can run phpinfo() to get information about the installation. 
> However, when attempting to load the php_mysql.dll extension I recieve the 
> following error message:
>
> -------------
> PHP Warning:  PHP Startup: Unable to load dynamic library 
> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be 
> found.\r\n in Unknown on line 0
> -------------
>
> I have verified the following:
>
> 1. That I have set up the php.ini file (which resides in C:\php. 
> Specifically, I have set up the following as it regards to loading the 
> php_mysql.dll extension
>        - Set up the extension_dir variable: extension_dir = "C:\php\ext\"
>        - Uncommented the line that relates to the php_mysql.dll file" 
> extension=php_mysql.dll
> 2. That I have set up the http.conf file for Apache:
>        - The following lines were added:
>            LoadModule php5_module "C:/php/php5apache2_2.dll"
>            PHPIniDir "C:/php"
>            AddType application/x-httpd-php .php .php3 .htm .html
>            AddType application/x-httpd-php-source .phps
>
> Is there anything else that I need to do?
>
> Thanks for your time.
>
> Regards,
> Christopher Koeber


Make sure that php reads the correct php.ini.
Try to set display_startup_errors = On in the php.ini to track possible 
problems at startup.
 

0
10/15/2008 2:06:58 AM
Christopher Koeber wrote:
> Hello,
> 
> I am attempting to perform a PHP installation on an Apache 2.2.6 web server 
> instance that is loaded on a Windows 2003 server operating system (R2 SP2). 
> I have a third party application that will reside within the Apache instance 
> that requires PHP 5.2.6 loaded with MySql support.
> 
> The installation of PHP succedded without incident (it was done manually) 
> and I can run phpinfo() to get information about the installation. However, 
> when attempting to load the php_mysql.dll extension I recieve the following 
> error message:
> 
> -------------
> PHP Warning:  PHP Startup: Unable to load dynamic library 
> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be found.\r\n 
> in Unknown on line 0
> -------------
> 
> I have verified the following:
> 
> 1. That I have set up the php.ini file (which resides in C:\php. 
> Specifically, I have set up the following as it regards to loading the 
> php_mysql.dll extension
>         - Set up the extension_dir variable: extension_dir = "C:\php\ext\"
>         - Uncommented the line that relates to the php_mysql.dll file" 
> extension=php_mysql.dll
> 2. That I have set up the http.conf file for Apache:
>         - The following lines were added:
>             LoadModule php5_module "C:/php/php5apache2_2.dll"
>             PHPIniDir "C:/php"
>             AddType application/x-httpd-php .php .php3 .htm .html
>             AddType application/x-httpd-php-source .phps
> 
> Is there anything else that I need to do?
> 
> Thanks for your time.
> 
> Regards,
> Christopher Koeber 
> 
> 
> 

Do you have the MySQL client libraries installed, and are they 
accessible to PHP (i.e. in your PATH statement)?

-- 
==================
Remove the "x" from my email address
Jerry Stuckle
JDS Computer Training Corp.
jstucklex@attglobal.net
==================

0
jstucklex (14659)
10/15/2008 2:13:56 AM
Jerry Stuckle wrote:
> Christopher Koeber wrote:
>> Hello,
>>
>> I am attempting to perform a PHP installation on an Apache 2.2.6 web 
>> server instance that is loaded on a Windows 2003 server operating 
>> system (R2 SP2). I have a third party application that will reside 
>> within the Apache instance that requires PHP 5.2.6 loaded with MySql 
>> support.
>>
>> The installation of PHP succedded without incident (it was done 
>> manually) and I can run phpinfo() to get information about the 
>> installation. However, when attempting to load the php_mysql.dll 
>> extension I recieve the following error message:
>>
>> -------------
>> PHP Warning:  PHP Startup: Unable to load dynamic library 
>> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be 
>> found.\r\n in Unknown on line 0
>> -------------
>>
>> I have verified the following:
>>
>> 1. That I have set up the php.ini file (which resides in C:\php. 
>> Specifically, I have set up the following as it regards to loading the 
>> php_mysql.dll extension
>>         - Set up the extension_dir variable: extension_dir = 
>> "C:\php\ext\"
>>         - Uncommented the line that relates to the php_mysql.dll file" 
>> extension=php_mysql.dll
>> 2. That I have set up the http.conf file for Apache:
>>         - The following lines were added:
>>             LoadModule php5_module "C:/php/php5apache2_2.dll"
>>             PHPIniDir "C:/php"
>>             AddType application/x-httpd-php .php .php3 .htm .html
>>             AddType application/x-httpd-php-source .phps
>>
>> Is there anything else that I need to do?
>>
>> Thanks for your time.
>>
>> Regards,
>> Christopher Koeber
>>
>>
> 
> Do you have the MySQL client libraries installed, and are they 
> accessible to PHP (i.e. in your PATH statement)?
> 

Yes, make sure libmysql.dll is in a directory accessible in the system 
PATH environment variable, or the PATH that Apache uses. Restart 
Apache after making the changes.

-- 
Curtis
0
dyer85 (342)
10/16/2008 2:39:43 AM
Thank you for the answer. I have created or set any other php.ini file other 
than the default php.ini file that resides in the directory containing the 
core php executables: "C:\php\"

Also, I have set display_startup_erros =  on but did not find anything 
different so far.

Anything else?

Thanks for the time.

"J2Be.com" <l.iarrusso@virgilio.it> wrote in message 
news:48f55013$0$1072$4fafbaef@reader2.news.tin.it...
>
>
> "Christopher Koeber" <c[NO_SPAM]koeber@[NO_SPAM]gmail.com> ha scritto nel 
> messaggio news:%I7Jk.46762$sg2.2062@fe09.news.easynews.com...
>> Hello,
>>
>> I am attempting to perform a PHP installation on an Apache 2.2.6 web 
>> server instance that is loaded on a Windows 2003 server operating system 
>> (R2 SP2). I have a third party application that will reside within the 
>> Apache instance that requires PHP 5.2.6 loaded with MySql support.
>>
>> The installation of PHP succedded without incident (it was done manually) 
>> and I can run phpinfo() to get information about the installation. 
>> However, when attempting to load the php_mysql.dll extension I recieve 
>> the following error message:
>>
>> -------------
>> PHP Warning:  PHP Startup: Unable to load dynamic library 
>> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be 
>> found.\r\n in Unknown on line 0
>> -------------
>>
>> I have verified the following:
>>
>> 1. That I have set up the php.ini file (which resides in C:\php. 
>> Specifically, I have set up the following as it regards to loading the 
>> php_mysql.dll extension
>>        - Set up the extension_dir variable: extension_dir = "C:\php\ext\"
>>        - Uncommented the line that relates to the php_mysql.dll file" 
>> extension=php_mysql.dll
>> 2. That I have set up the http.conf file for Apache:
>>        - The following lines were added:
>>            LoadModule php5_module "C:/php/php5apache2_2.dll"
>>            PHPIniDir "C:/php"
>>            AddType application/x-httpd-php .php .php3 .htm .html
>>            AddType application/x-httpd-php-source .phps
>>
>> Is there anything else that I need to do?
>>
>> Thanks for your time.
>>
>> Regards,
>> Christopher Koeber
>
>
> Make sure that php reads the correct php.ini.
> Try to set display_startup_errors = On in the php.ini to track possible 
> problems at startup.
>
> 


0
Christopher
10/17/2008 2:06:11 PM
The system does have MySQL installed and there is a client access library 
assessable to PHP directly inside of the core executable directory of PHP: 
"C:\php\".



The library I am referencing is libmysql.dll.



Anything else may cause this?



Thanks for the time.



"Jerry Stuckle" <jstucklex@attglobal.net> wrote in message 
news:gd3jop$l4j$1@registered.motzarella.org...
> Christopher Koeber wrote:
>> Hello,
>>
>> I am attempting to perform a PHP installation on an Apache 2.2.6 web 
>> server instance that is loaded on a Windows 2003 server operating system 
>> (R2 SP2). I have a third party application that will reside within the 
>> Apache instance that requires PHP 5.2.6 loaded with MySql support.
>>
>> The installation of PHP succedded without incident (it was done manually) 
>> and I can run phpinfo() to get information about the installation. 
>> However, when attempting to load the php_mysql.dll extension I recieve 
>> the following error message:
>>
>> -------------
>> PHP Warning:  PHP Startup: Unable to load dynamic library 
>> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be 
>> found.\r\n in Unknown on line 0
>> -------------
>>
>> I have verified the following:
>>
>> 1. That I have set up the php.ini file (which resides in C:\php. 
>> Specifically, I have set up the following as it regards to loading the 
>> php_mysql.dll extension
>>         - Set up the extension_dir variable: extension_dir = 
>> "C:\php\ext\"
>>         - Uncommented the line that relates to the php_mysql.dll file" 
>> extension=php_mysql.dll
>> 2. That I have set up the http.conf file for Apache:
>>         - The following lines were added:
>>             LoadModule php5_module "C:/php/php5apache2_2.dll"
>>             PHPIniDir "C:/php"
>>             AddType application/x-httpd-php .php .php3 .htm .html
>>             AddType application/x-httpd-php-source .phps
>>
>> Is there anything else that I need to do?
>>
>> Thanks for your time.
>>
>> Regards,
>> Christopher Koeber
>
> Do you have the MySQL client libraries installed, and are they accessible 
> to PHP (i.e. in your PATH statement)?
>
> -- 
> ==================
> Remove the "x" from my email address
> Jerry Stuckle
> JDS Computer Training Corp.
> jstucklex@attglobal.net
> ==================
> 


0
Christopher
10/17/2008 2:15:51 PM
The libmysql.dll file is directly in the C:\php\ directory. (This 
configuration came with the extraction process; I never moved the file).

Any other causes?

Thanks for the time.

"Curtis" <dyer85@gmail.com> wrote in message 
news:PPxJk.1347$Rx2.67@nwrddc01.gnilink.net...
> Jerry Stuckle wrote:
>> Christopher Koeber wrote:
>>> Hello,
>>>
>>> I am attempting to perform a PHP installation on an Apache 2.2.6 web 
>>> server instance that is loaded on a Windows 2003 server operating system 
>>> (R2 SP2). I have a third party application that will reside within the 
>>> Apache instance that requires PHP 5.2.6 loaded with MySql support.
>>>
>>> The installation of PHP succedded without incident (it was done 
>>> manually) and I can run phpinfo() to get information about the 
>>> installation. However, when attempting to load the php_mysql.dll 
>>> extension I recieve the following error message:
>>>
>>> -------------
>>> PHP Warning:  PHP Startup: Unable to load dynamic library 
>>> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be 
>>> found.\r\n in Unknown on line 0
>>> -------------
>>>
>>> I have verified the following:
>>>
>>> 1. That I have set up the php.ini file (which resides in C:\php. 
>>> Specifically, I have set up the following as it regards to loading the 
>>> php_mysql.dll extension
>>>         - Set up the extension_dir variable: extension_dir = 
>>> "C:\php\ext\"
>>>         - Uncommented the line that relates to the php_mysql.dll file" 
>>> extension=php_mysql.dll
>>> 2. That I have set up the http.conf file for Apache:
>>>         - The following lines were added:
>>>             LoadModule php5_module "C:/php/php5apache2_2.dll"
>>>             PHPIniDir "C:/php"
>>>             AddType application/x-httpd-php .php .php3 .htm .html
>>>             AddType application/x-httpd-php-source .phps
>>>
>>> Is there anything else that I need to do?
>>>
>>> Thanks for your time.
>>>
>>> Regards,
>>> Christopher Koeber
>>>
>>>
>>
>> Do you have the MySQL client libraries installed, and are they accessible 
>> to PHP (i.e. in your PATH statement)?
>>
>
> Yes, make sure libmysql.dll is in a directory accessible in the system 
> PATH environment variable, or the PATH that Apache uses. Restart Apache 
> after making the changes.
>
> -- 
> Curtis 


0
Christopher
10/17/2008 2:17:02 PM
Christopher Kurtis Koeber wrote:
> The system does have MySQL installed and there is a client access library 
> assessable to PHP directly inside of the core executable directory of PHP: 
> "C:\php\".
> 
> 
> 
> The library I am referencing is libmysql.dll.
> 
> 
> 
> Anything else may cause this?
> 
> 
> 
> Thanks for the time.
> 
> 
> 
> "Jerry Stuckle" <jstucklex@attglobal.net> wrote in message 
> news:gd3jop$l4j$1@registered.motzarella.org...
>> Christopher Koeber wrote:
>>> Hello,
>>>
>>> I am attempting to perform a PHP installation on an Apache 2.2.6 web 
>>> server instance that is loaded on a Windows 2003 server operating system 
>>> (R2 SP2). I have a third party application that will reside within the 
>>> Apache instance that requires PHP 5.2.6 loaded with MySql support.
>>>
>>> The installation of PHP succedded without incident (it was done manually) 
>>> and I can run phpinfo() to get information about the installation. 
>>> However, when attempting to load the php_mysql.dll extension I recieve 
>>> the following error message:
>>>
>>> -------------
>>> PHP Warning:  PHP Startup: Unable to load dynamic library 
>>> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be 
>>> found.\r\n in Unknown on line 0
>>> -------------
>>>
>>> I have verified the following:
>>>
>>> 1. That I have set up the php.ini file (which resides in C:\php. 
>>> Specifically, I have set up the following as it regards to loading the 
>>> php_mysql.dll extension
>>>         - Set up the extension_dir variable: extension_dir = 
>>> "C:\php\ext\"
>>>         - Uncommented the line that relates to the php_mysql.dll file" 
>>> extension=php_mysql.dll
>>> 2. That I have set up the http.conf file for Apache:
>>>         - The following lines were added:
>>>             LoadModule php5_module "C:/php/php5apache2_2.dll"
>>>             PHPIniDir "C:/php"
>>>             AddType application/x-httpd-php .php .php3 .htm .html
>>>             AddType application/x-httpd-php-source .phps
>>>
>>> Is there anything else that I need to do?
>>>
>>> Thanks for your time.
>>>
>>> Regards,
>>> Christopher Koeber
>> Do you have the MySQL client libraries installed, and are they accessible 
>> to PHP (i.e. in your PATH statement)?
>>


Is c:\php in your PATH statement?

Also, ensure you are changing the correct php.ini file - use phpinfo() 
to find out exactly which one you are using.

-- 
==================
Remove the "x" from my email address
Jerry Stuckle
JDS Computer Training Corp.
jstucklex@attglobal.net
==================

0
jstucklex (14659)
10/17/2008 5:20:45 PM
Thanks for the reply. the PATH variable was the issue! I have successfully 
loaded the library now!

Thanks for letting me know about it. I thought I completed all of the 
required steps but I didn't...

Regards,
Christopher Koeber

"Jerry Stuckle" <jstucklex@attglobal.net> wrote in message 
news:gdahl4$vsm$1@registered.motzarella.org...
> Christopher Kurtis Koeber wrote:
>> The system does have MySQL installed and there is a client access library 
>> assessable to PHP directly inside of the core executable directory of 
>> PHP: "C:\php\".
>>
>>
>>
>> The library I am referencing is libmysql.dll.
>>
>>
>>
>> Anything else may cause this?
>>
>>
>>
>> Thanks for the time.
>>
>>
>>
>> "Jerry Stuckle" <jstucklex@attglobal.net> wrote in message 
>> news:gd3jop$l4j$1@registered.motzarella.org...
>>> Christopher Koeber wrote:
>>>> Hello,
>>>>
>>>> I am attempting to perform a PHP installation on an Apache 2.2.6 web 
>>>> server instance that is loaded on a Windows 2003 server operating 
>>>> system (R2 SP2). I have a third party application that will reside 
>>>> within the Apache instance that requires PHP 5.2.6 loaded with MySql 
>>>> support.
>>>>
>>>> The installation of PHP succedded without incident (it was done 
>>>> manually) and I can run phpinfo() to get information about the 
>>>> installation. However, when attempting to load the php_mysql.dll 
>>>> extension I recieve the following error message:
>>>>
>>>> -------------
>>>> PHP Warning:  PHP Startup: Unable to load dynamic library 
>>>> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be 
>>>> found.\r\n in Unknown on line 0
>>>> -------------
>>>>
>>>> I have verified the following:
>>>>
>>>> 1. That I have set up the php.ini file (which resides in C:\php. 
>>>> Specifically, I have set up the following as it regards to loading the 
>>>> php_mysql.dll extension
>>>>         - Set up the extension_dir variable: extension_dir = 
>>>> "C:\php\ext\"
>>>>         - Uncommented the line that relates to the php_mysql.dll file" 
>>>> extension=php_mysql.dll
>>>> 2. That I have set up the http.conf file for Apache:
>>>>         - The following lines were added:
>>>>             LoadModule php5_module "C:/php/php5apache2_2.dll"
>>>>             PHPIniDir "C:/php"
>>>>             AddType application/x-httpd-php .php .php3 .htm .html
>>>>             AddType application/x-httpd-php-source .phps
>>>>
>>>> Is there anything else that I need to do?
>>>>
>>>> Thanks for your time.
>>>>
>>>> Regards,
>>>> Christopher Koeber
>>> Do you have the MySQL client libraries installed, and are they 
>>> accessible to PHP (i.e. in your PATH statement)?
>>>
>
>
> Is c:\php in your PATH statement?
>
> Also, ensure you are changing the correct php.ini file - use phpinfo() to 
> find out exactly which one you are using.
>
> -- 
> ==================
> Remove the "x" from my email address
> Jerry Stuckle
> JDS Computer Training Corp.
> jstucklex@attglobal.net
> ==================
> 


0
Christopher
10/17/2008 7:35:47 PM
Christopher Kurtis Koeber wrote:
> 
> "Jerry Stuckle" <jstucklex@attglobal.net> wrote in message 
> news:gdahl4$vsm$1@registered.motzarella.org...
>> Christopher Kurtis Koeber wrote:
>>> The system does have MySQL installed and there is a client access library 
>>> assessable to PHP directly inside of the core executable directory of 
>>> PHP: "C:\php\".
>>>
>>>
>>>
>>> The library I am referencing is libmysql.dll.
>>>
>>>
>>>
>>> Anything else may cause this?
>>>
>>>
>>>
>>> Thanks for the time.
>>>
>>>
>>>
>>> "Jerry Stuckle" <jstucklex@attglobal.net> wrote in message 
>>> news:gd3jop$l4j$1@registered.motzarella.org...
>>>> Christopher Koeber wrote:
>>>>> Hello,
>>>>>
>>>>> I am attempting to perform a PHP installation on an Apache 2.2.6 web 
>>>>> server instance that is loaded on a Windows 2003 server operating 
>>>>> system (R2 SP2). I have a third party application that will reside 
>>>>> within the Apache instance that requires PHP 5.2.6 loaded with MySql 
>>>>> support.
>>>>>
>>>>> The installation of PHP succedded without incident (it was done 
>>>>> manually) and I can run phpinfo() to get information about the 
>>>>> installation. However, when attempting to load the php_mysql.dll 
>>>>> extension I recieve the following error message:
>>>>>
>>>>> -------------
>>>>> PHP Warning:  PHP Startup: Unable to load dynamic library 
>>>>> 'C:\\php\\ext\\php_mysql.dll' - The specified module could not be 
>>>>> found.\r\n in Unknown on line 0
>>>>> -------------
>>>>>
>>>>> I have verified the following:
>>>>>
>>>>> 1. That I have set up the php.ini file (which resides in C:\php. 
>>>>> Specifically, I have set up the following as it regards to loading the 
>>>>> php_mysql.dll extension
>>>>>         - Set up the extension_dir variable: extension_dir = 
>>>>> "C:\php\ext\"
>>>>>         - Uncommented the line that relates to the php_mysql.dll file" 
>>>>> extension=php_mysql.dll
>>>>> 2. That I have set up the http.conf file for Apache:
>>>>>         - The following lines were added:
>>>>>             LoadModule php5_module "C:/php/php5apache2_2.dll"
>>>>>             PHPIniDir "C:/php"
>>>>>             AddType application/x-httpd-php .php .php3 .htm .html
>>>>>             AddType application/x-httpd-php-source .phps
>>>>>
>>>>> Is there anything else that I need to do?
>>>>>
>>>>> Thanks for your time.
>>>>>
>>>>> Regards,
>>>>> Christopher Koeber
>>>> Do you have the MySQL client libraries installed, and are they 
>>>> accessible to PHP (i.e. in your PATH statement)?
>>>>
>>
>> Is c:\php in your PATH statement?
>>
>> Also, ensure you are changing the correct php.ini file - use phpinfo() to 
>> find out exactly which one you are using.
>>
 > Thanks for the reply. the PATH variable was the issue! I have
 > successfully loaded the library now!
 >
 > Thanks for letting me know about it. I thought I completed all of the
 > required steps but I didn't...
 >
 > Regards,
 > Christopher Koeber

(Top posting fixed)

Glad to be of help.

P.S. Please don't top post.  Thanks.


-- 
==================
Remove the "x" from my email address
Jerry Stuckle
JDS Computer Training Corp.
jstucklex@attglobal.net
==================

0
jstucklex (14659)
10/17/2008 7:51:12 PM
Reply:

Similar Artilces:

IIS6/FastCGI/PHP 5.2.6 to 5.2.9 upgrade loses MSSQL
I have a client who has two web servers running Windows Server 2003 with IIS6, on which I installed FastCGI and PHP 5.2.6 last summer, so that I could write in PHP instead of ASP. The PHP pages use the mssql extension to talk to an external SQL Server. This is all working fine. Today I tried to upgrade PHP on one of them from 5.2.6 to 5.2.9, using the nts msi installation file from php.net. The upgrade went easily, although I had to re-add the .php extension in the IIS configuration. However, I then discovered that the mssql module would no longer load. The PHP log file said php_mssql.dll couldn't be loaded with error Unknown (0). The dll was definitely there and in the correct place. After failing to discover why, I reverted to 5.2.6 and it all worked again. So my question is: what does 5.2.9 want that is different from 5.2.6 in this environment? Thanks in advance Tony -- Tony Mountifield Work: tony@softins.co.uk - http://www.softins.co.uk Play: tony@mountifield.org - http://tony.mountifield.org Tony Mountifield wrote: > I have a client who has two web servers running Windows Server 2003 > with IIS6, on which I installed FastCGI and PHP 5.2.6 last summer, > so that I could write in PHP instead of ASP. > > The PHP pages use the mssql extension to talk to an external SQL Server. > > This is all working fine. > > Today I tried to upgrade PHP on one of them from 5.2.6 to 5.2.9, using > the nts msi installation file from php.net. ...

Upgrade of Xalan 1.2.2 and Xerces 1.4.4 to Xalan 2.6 and Xerces 2.6.2
I've been tasked with upgrading the JVM from 1.3 to 1.4, and the third party libraries used by my company on our existing Java framework. I'm most worried about any problems that may occur due to upgrading Xalan and Xerces as our framework performs much XML transformation and processing. Does anyone have a link to known issues with such an upgrade (besides the Xalan / Xerces sites) ? Or has anyone done such an upgrade and can share their pearls of wisdom? Thanks Chris ...

[ace-users] ACE 6.2.6/TAO 2.2.6 RPMs available on OBS
Hi, Through the OpenSuSE build service we are providing RPMs for ACE/TAO. We have updated OBS this morning, RPMs for the various distributions are appearing online. For more details see http://www.orbzone.org/node/344 Best regards, Johnny Willemsen Remedy IT Support and services for ATCD http://www.theaceorb.nl ...

Slow tcp handshakes rate of 2.6.20 or 2.6.18 (after 2.6.18.8)
Hi, In these days I met a strange situation, tcp handshake rate is slow after 2.6.18.8. Server accepts connections, and records number of successful tcp handshakes during last 10 seconds. Client tries to connect to server's listen port as fast as possible and as many as possible, or in simple words, connect() floods server. Server's performances varied, depending on which kernel it running. On 2.6.18, 10000 successful connections take about 30-40 seconds, while on 2.6.20 or 2.6.19, it will cost about more than 5 minutes. It seems there is some a mechanism which prevent ...

Unable to install pywin32 for Python 2.6.2 #2
I install Python 2.6.2 with no problem, but then run the installer for pywin32 from Source Forge and get this message at the end. IDLE works, but Pywin32 does not. Traceback (most recent call last): File "<string>", line 601, in <module> File "<string>", line 313, in install ImportError: DLL load failed: The specified module could not be found -------------- I have uninstalled my Python 2.5.4 and Python 2.6.2 and it does not help. Any suggestions on how to install Pywin32 appreciated. TIA David Lees David Lees wrote: > I install Python 2....

Gtk+ 2.6.5 and wxGTK 2.4.2
Does wxgtk works well with the last version of gtk+ ? I'm working with wx and after an upgrade the widgets are messed up (buttons just show the upper line for example) and have a lot of gtk/gdk errors when trying to draw something over wxWindows. thanks in advance --------------------------------------------------------------------- To unsubscribe, e-mail: wx-users-unsubscribe@lists.wxwidgets.org For additional commands, e-mail: wx-users-help@lists.wxwidgets.org ...

HELP!! PHP Warning: PHP Startup: Unable to load dynamic library 'c:\PHP\Ext\php_mysql.dll'
Why do I keep getting this error mesgage on my phpinfo() page trying to get PHP and MySQL to communicate? I am running this in IIS. Here's what I have - My php.ini resides in my C:\WINNT directory. In it, I have removed the ';' from the extension=php_mysql.dll. Also in the php.ini file I set extension_dir = c:\PHP\Ext In c:\PHP\Ext I have the following files: libmysqli.dll libmySQL.dll php5apache2.dll (Do I need this since I am using IIS)? php5ts.dll php_mysql.dll Any help would be tremendously appreciated. I have spent a ton of time on this. Thanks. MS wrote: > Wh...

[ANN] ACE/TAO 6.2.5/2.2.5 supported with Embarcadero C++ Builder XE6!
Hi, Embarcadero has just released their new XE6 release and we are pleased to announce that ACE/TAO 6.2.5/2.2.5 is supported with this new release out of the box! Remedy IT participated actively in the beta program and made sure that the XE6 bcc32 compiler is supported in debug and release mode as part of ACE/TAO 6.2.5/2.2.5. For an overview of all supported Embarcadero C++ compilers see our website at http://www.theaceorb.nl/en/ace-tao-ciao-dance-prod/support/53-borlandcodegearph Best regards, Johnny Willemsen Remedy IT http://www.theaceorb.nl ...

wxCheckBox: perhaps a label bug in wx 2.6.2/2.6.3RC1 ???
Hello, when I set the label of a wxCheckBox with SetLabel("blabla"), then the displayed text is of the same length as the text given in the constructor of the checkbox. For example: If in the c-tor the label has 3 characters and with SetLabel() the label is set to a value containing more than 3 characters, only the first 3 are displayed. I tried it with wx version 2.6.2 and 2.6.3RC1 under winXP/SP2 with Visual C++ 2005 express edition in Debug build (2.6.2), Debug and Release build (2.6.3RC1) A simple piece of code: bool myApp::OnInit() { wxDialog * d = new ...

ANN: ActivePython 2.6.2.2, 3.1.0b1.0, 2.5.4.4 is now available
I'm happy to announce that ActivePython 2.6.2.2, 3.1.0b1.0 and 2.5.4.4 are now available for download from: http://www.activestate.com/activepython/ This is a patch release that updates ActivePython to core Python 2.6.2 and 3.1b2. This release also contains updates to Tcl/Tk 8.5.7 and Tix 8.4.3. We recommend that you try 2.6 version first. See the release notes for full details: http://docs.activestate.com/activepython/2.6/relnotes.html What is ActivePython? --------------------- ActivePython is ActiveState's binary distribution of Python. Builds for Windows, Mac OS X,...

Printing 2^1, 2^2, 2^3, 2^4 and 2^5
Hi, When I use a while loop, the output is: 2 4 8 16 32, as desired: <?php $c=1; while($c<=5) { $d = newpow(2, $c); print "$d "; $c++; } function newpow($base, $power) { // statements... } ?> The But when I use a for loop, the output is: 64: <?php for($c=1; $c<=5; $c++); { $d = newpow(2, $c); print "$d "; } function newpow($base, $power) { // statements... } ?> Why is this?? Many thanks, Michael mejpark wrote: > When I use a while loop, the output is: 2 4 8 16 32, as desired: [...] > The But when I use a for loop, the output is: 64...

RE: wxWidgets 2.6.2 #2
> -----Original Message----- > From: Julian Smart [mailto:julian@anthemion.co.uk]=20 > Sent: Wednesday, September 21, 2005 10:23 AM > To: wx-users@lists.wxwidgets.org > Subject: RE: wxWidgets 2.6.2 >=20 > At 14:48 21/09/2005, you wrote: > > > -----Original Message----- > > > From: Julian Smart [mailto:julian@anthemion.co.uk] > > > Sent: Wednesday, September 21, 2005 8:50 AM > > > To: wx-users@lists.wxwidgets.org; wx-announce@lists.wxwidgets.org > > > Subject: ANN: wxWidgets 2.6.2 > > > > > > wxWidg...

Many differences between LaTex 2.5 and 2.6/2.7 versions?
I have already installed ProText distribution because it has many useful features. Unfortunately a bit older LaTex 2.5 version is also included. So are there any important differences between LaTex 2.5 and 2.6/2.7 versions if I am a beginner in the world of TeXing? Herhor wrote: > I have already installed ProText distribution because it has many useful > features. Unfortunately a bit older LaTex 2.5 version is also included. > So are there any important differences between LaTex 2.5 and 2.6/2.7 > versions if I am a beginner in the world of TeXing? MiKTeX is not LaTeX, LaTeX is a program (rather a format) and MikTeX is a distribution of various files, fonts, packages, etc. including LaTeX. So the MiKTeX version has nothing to do with LaTeX. For a beginner there is no real difference, the newer versions of MiKTeX may include newer versions of certain packages, but as a beginner you would not know the difference. -- /daleif (remove RTFSIGNATURE from email address) LaTeX FAQ: http://www.tex.ac.uk/faq LaTeX book: http://www.imf.au.dk/system/latex/bog/ (in Danish) Remember to post minimal examples, see URL below http://www.tex.ac.uk/cgi-bin/texfaq2html?label=minxampl http://www.minimalbeispiel.de/mini-en.html Lars Madsen wrote: > Herhor wrote: >> I have already installed ProText distribution because it has many >> useful features. Unfortunately a bit older LaTex 2.5 version is also >> included. >> So are there any...

Mesa 6.4.2 / 6.5 for Solaris (SPARC/x86) #2
If you are using developing OpenGL on Solaris platforms, then you can use the Mesa libs available at three locations: Solaris Express CD/DVD (or the OpenSolaris Solaris Express Community Release edition (SXCR)), Sunfreeware and Blastwave.org. Blastwave.org usually carries the latest Mesa 3D implementation which is now at v6.4.2 (stable). I've ported over the latest development Mesa 6.5 which is available at: http://www.blastwave.org/testing 1448496 Feb 18 18:57 mesalibs-6.5,REV=2006.02.18-SunOS5.8-i386-CSW.pkg.gz 2390083 Feb 19 13:11 mesalibs-6.5,REV=2006.02.18-SunOS5.8-sparc-CSW.pkg.gz The libraries are usually tested with Xscreensaver 4.24 and Mesademos 6.5 (CVS) so will work very well for any computer science OpenGL development projects based on current OpenGL computer science books. For the best in OpenGL visual quality, please use Sun OpenGL 1.3 if you have a SPARC machine or Xi Graphics OpenGL 1.4 for x86 machines. Just for kicks, the DRI-enabled (hardware accelerated) Mesa 6.2.1 release shows this result on a reference Genesi Pegasos2 PowerPC platform (1Ghz G4, ATI 9250/128MB RAM (64-bit), R200/radeon driver) with glxgears: Results 3000 FPS - glxgears window minimized 490 FPS - glxgear window opened (300x300 default window) 167 FPS - glxgear window opened maximum at 1024x768 resolution My old Pentium II 400Mhz CPU with a Matrox Millenium II video card only got 95 FPS with glxgears window opened at (300x300 default window). This was two years ago, and ...

Custom driver, working with 2.6.18 but not with 2.6.24.5
Hi all, I have a problem with a driver one of my ex-colleagues has written. In the driver, there is the following code snippet: static ssize_t atmel_load_firmware( struct kobject *kobj, char *buffer, loff_t pos, size_t count ) { int j=0; while (j<128) { printk(KERN_INFO "atmel_load_firmware: buffer[%i] is %2.2X\n", j, buffer[j]); j++; } ...... } static struct bin_attribute atmel_firmware = { .attr = { .name = "firmware", .owner = THIS_MODULE, .mode = S_IWUSR, }, .size = 0, .write = atmel_load_firmware,...

[2.5.2] MinGW3.2 W2K lots of linking errors #2
hello, meanwhile I managed to reduce the linking errors: The multiple definitions of `vtable for ...' and the undefined references to `_Unwind_Resume' disapeared when I reduced my potpourri of different gcc-versions. But there are still 530 linking errors, most of them undefined references to `_GLOBAL__D_...', some are undefined references to `SQL...' and a few undefined reference to `wxVariant::...'. Tried to compile a sample, and it's nearly the same, so there is definitly something wrong with the wx-libaries I made by this: mingw32-make -f makefile.gcc USE_ODBC=1 USE_GUI=(0 and 1, tried both). The libaries are (what else?): libwxbase25d.a libwxbase25d_net.a libwxbase25d_odbc.a libwxbase25d_xml.a libwxexpatd.a libwxjpegd.a libwxmsw25d_adv.a libwxmsw25d_core.a libwxmsw25d_dbgrid.a libwxmsw25d_html.a libwxpngd.a libwxregexd.a libwxtiffd.a libwxzlibd.a Don't know, if there are any CPP-Flags required while makeing the libaries, the documentation don't say anything about it. Also I didn't find anything about the linking range. Use: gcc (GCC) 3.2.3 (mingw special 20030504-1) Any ideas, I'm thinking of giving up now... Thanx and best regards Achim --------------------------------------------------------------------- To unsubscribe, e-mail: wx-users-unsubscribe@lists.wxwidgets.org For additional commands, e-mail: wx-users-help@lists.wxwidgets.org At 06:06 PM 30/04/2004 +02...

[wxGTK 2.6.1 Gtk+ 2 Debian Sarge 2.6] ODBC problems
I compiled wxGTK to use system iODBC driver, and I want to connect to Postgresql database. Connecting to postgres with iodbc manualy works, but when I try to connect with an example wxWidgets program I get a strange error: TABLE CREATION ERROR: ODBC errors: SQL State = 01S02 Native Error Code = 16 Error Message = cursor updatability changed As far as I can tell it connects to database, but then something goes wrong :( Anyone know how could I fix this? Source code is from documentation with small modifications: // -----------------------------------------------------...

Risk and Decision Analysis @Risk, Evolver, Decisiontools, Roy Kelly FloorTrader Tools 8.3, AmiBroker 5.0, MultiCharts 2.1, NinjaTrader 6, OwnData 2.6, VantagePoint 7.0.11.2, other ...
Risk and Decision Analysis @Risk, Evolver, Decisiontools, Roy Kelly FloorTrader Tools 8.3, AmiBroker 5.0, MultiCharts 2.1, NinjaTrader 6, OwnData 2.6, VantagePoint 7.0.11.2, other ... please send e-mail to : ola 'AT' mail 'DOT' gr , ola3 'AT' mailbox 'DOT' gr , ( please substitute 'AT' with '@' , and 'DOT' with '.' ) , ola@mail.gr, ola3@mailbox.gr, ======================================= RISK ANALYSIS with @RISK --- @RISK 4.5.7 for Excel, Compatible with Excel 2007, ( Standard, Porfessional, Industrial ) @RISK...

PHP 5.2.0 and Python 2.5
Hi Guys, I need some wisdom from you. Is it possible to have PHP pages posting to python scripts on the server side and returning values back to the calling PHP files? Like, if my enterval.php form's action=" think.py", would the two scripts be able to talk to each other? Thanks and Best Regards, "Shortash" Shortash wrote: > Hi Guys, > > I need some wisdom from you. Is it possible to have PHP pages posting > to python scripts on the server side and returning values back to the > calling PHP files? Like, if my enterval.php form's action=" t...

Gnome Pilot 2.0 not syncing Palm M515 using USB cradle Fedora Core 2 kernel 2.6.6-1.435.2.3
Hello I have successfully synched using this pilot / cradle / PC (ThinkPad T21) combination using Chapura conduits running under Windows XP Pro - so all the hardware is fine. I have just run the gnome pilot configuration applet. I have a USB cradle and have tried various dev/pilot settings. When I press the HotSync button on the cradle - no application in Linux responds. I DO see the messages below in dmesg - so some activity is certainly going on - but have I missed a step to get the sync to write any thing to the PC? Messages from dmesg follow: usbco...

2 * 2 * 2 * 2 or pow(2, 4)?
Hi , I hope this isn't too trivial to ask, but I'm evaluating a polynomial that involve lots of terms like x^2y^2z^3, and although I can use the power function pow(a, b), I wonder if just writing x*x*y*y*z*z*z for example wouldn't be more efficient than pow(x, 2)*pow(y, 2)*pow(z,3). Or is it all the same? Thanks, - Olumide Olumide wrote: > I hope this isn't too trivial to ask, but I'm evaluating a polynomial > that involve lots of terms like x^2y^2z^3, and although I can use the > power function pow(a, b), I wonder if just writing x*x*y*y*z*z*z for > exam...

linspace(2,2,2) returns [2 2] ??
May be the help for linspace should change? It says: "LINSPACE(X1, X2, N) generates N points between X1 and X2." Notice, it says BETWEEN. But when I ask for 2 points, between 2 and 2: ---------------- EDU>> linspace(2,2,2) ans = 2 2 --------------- May be mathematically this is ok? i.e. there are infinite points between the point and itself? (on the real line), but from programming point of view, it is confusing. no? --Nasser Maybe it should say "generates N points between X1 and X2, inclusive." What did you expect to get back as an answer from issuing linspace(2,2,2)? I didn't understand your statement "there are infinite points between the point and itself?" How do you have an infinite number of points between 2 and 2? I can see an infinite number of points between 2 and something that's not itself, like 2.00000000000000001, but if they are absolutely perfectly identical how are you getting an infinite number of points? On 10/10/2010 11:16 AM, Image Analyst wrote: > Maybe it should say "generates N points between X1 and X2, inclusive." > > What did you expect to get back as an answer from issuing linspace(2,2,2)? > I was just not expecting it to "work". may be an error message. That is not the point. The point is that it did work. > I didn't understand your statement "there are infinite points between the point and it...

ACE 5.3.1 on QNX 6.2.0 and 6.2.1
This is a multi-part message in MIME format. --------------030903080607030201060208 Content-Type: text/plain; charset=us-ascii; format=flowed Content-Transfer-Encoding: 7bit Hi, I have done some work to get QNX compiled on QNX Neutrino 6.2.0 and QNX 6.2.1. It works with the GNU libraries as well as the Dinkum libraries. I have made tests on x86 and PPC and most of the ACE tests succeed. Debug compilations as well as Release compilations work. Using other processor architectures should work. In order to get things running I have created 3 files that you will need to use (apart from obtaining the ACE/TAO sources). The three files are 1. config.h 2. config-qnx-nto-6.2.h 3. platform_qnx_nto_6.2.GNU The files are attached. If one of the ACE developers reads this I am asking you to include the files (at least files 2 & 3) in the next ACE/TAO release. Thanks. Here is the manual how to set things up: 1. Obtain the ACE/TAO release ACE-5.3.1+TAO-1.3.1.tar.gz and put it into your QNX home directory. 2. Execute the following commands in the same directory: gzip -d ACE-5.3.1+TAO-1.3.1.tar.gz tar -x -f ACE-5.3.1+TAO-1.3.1.tar You might see a few errors because some ACE filenames are longer than the QNX max filename size. Don't worry - this is OK. The files are not needed. 3. Set your environment variables cd ACE_wrappers export ACE_ROOT=$PWD export LD_LIBRARY_PATH=$ACE_ROOT/ace:$LD_LIBRARY_PATH 4. Also set the environment variables in your profile - so you have the vari...

Squid 2.5 to 2.6
Hi Everyone, Why this configuration of my reverse proxy work correctly with Squid 2,5 and not with Squid 2.6 Thanks. squid.conf ******************************************************** http_port 80 icp_port 0 acl QUERY urlpath_regex cgi-bin \? no_cache deny QUERY # Questa ACL fa in modo che gli oggetti in questione non vengano registrati nella cache cache_mem 96 MB # memoria max utilizzata dal processo che amministra la cache maximum_object_size 8192 KB # Grandezza massima di un oggetto registrato nella cache cache_dir ufs /var/spool/squid 100 16 256 cache_access_log /var/log/squid/access.log cache_log /var/log/squid/cache.log cache_store_log /var/log/squid/store.log mime_table /usr/share/squid/mime.conf pid_filename var/run/squid.pid refresh_pattern ^ftp: 1440 20% 10080 # direttive che specificano ogni quando un pattern va riverificato refresh_pattern ^gopher: 1440 0% 1440 refresh_pattern . 0 20% 4320 acl all src 0.0.0.0/0.0.0.0 acl manager proto cache_object acl localhost src 127.0.0.1/255.255.255.255 acl locallan src 192.168.0.0/255.255.255.0 acl to_localhost dst 127.0.0.0/8 acl SSL_ports port 443 563 acl Safe_ports port 80 # http acl Safe_ports port 21 # ftp acl Safe_ports port 443 563 # https, snews acl Safe_ports port 70 # gopher acl Safe_ports port 210 # wais acl Safe_ports port 1025-65535 # unregistered ports acl Safe_ports port 280 # http-mgmt acl Safe_ports port 488 # gss-http ...

gimp 2.6.5 #2
Hello, I have just installed this version, but the next day I lost the right window I had at the beginning. I uninstalled and reinstalled unsuccessfully. More, I have no help in line. What is the solution of this problem ? I thank you in advance. Bernard (who try to write in English from France) Bernard Joly wrote: > Hello, > I have just installed this version, but the next day I lost the right > window I had at the beginning. > I uninstalled and reinstalled unsuccessfully. > More, I have no help in line. > What is the solution of this problem ? > I thank you in ad...

Web resources about - Unable to load dynamic link library php_mysql.dll - Apache 2.2.6/PHP 5.2.6 - comp.lang.php

FAROUK UNDER
we make your business better PLANS & PRICING JOIN SIGN IN RESOURCES ALL CONTENT DOCUMENTS CERTIFIED DOCSTOC CUSTOMIZABLE PACKAGES USER GENERATED ...

AH seeds:Memnison Journal - Memnison Journal
1783: Icelandic volcano - larger problems with climate

Lee Traynor's PHP Tutorials - ImageMagick® and Panorama Processing
ImageMagick® provides image manipulation from the command line, or alternatively, via PHP. Since many of the PHP functions are poorlydocumented, ...

MySQLi for WordPress 2.1.x - The NeoSmart Files
MySQLi is a “new” (It’s been available for years, just no one uses it.) and improved version of the original MySQL extension for PHP. While there ...


Sources for Programs:Memnison Journal - Memnison Journal
Linux / Ubuntu: Ubuntu installation of software How to use GParted to repartition a

Alternate History:Memnison Journal - Memnison Journal
Memnison Journal Search Primary Menu Skip to content About Jim: Advance TV notices: Chicago Museums: Congenial: Jim’s Gift Wishlist Personal ...

Contractors_house - Memnison Journal
Memnison Journal Search Primary Menu Skip to content About Jim: Advance TV notices: Chicago Museums: Congenial: Jim’s Gift Wishlist Personal ...

Paleoclimate and Paleogeography:Memnison Journal - Memnison Journal
A survey of paleoclimatology (NASA) Canada: exposed areas in the Grand Banks in the mid-Atlantic (check in the links for the maps) during the ...

Memnison Journal
Books: Gould's The Structure of Evolutionary Theory Zanzibar and

Resources last updated: 3/23/2016 5:37:36 PM